--- title: "Raise a dispute for fraudulent activities" description: "Learn how to raise a dispute for fraudulent activity, or when a card has been lost or stolen." url: "https://docs.adyen.com/issuing/raise-disputes/fraud" source_url: "https://docs.adyen.com/issuing/raise-disputes/fraud.md" canonical: "https://docs.adyen.com/issuing/raise-disputes/fraud" last_modified: "2026-05-25T12:55:01+02:00" language: "en" --- # Raise a dispute for fraudulent activities Learn how to raise a dispute for fraudulent activity, or when a card has been lost or stolen. [View source](/issuing/raise-disputes/fraud.md) There are circumstances when the holder of an Adyen-issued card needs to report fraudulent activity, or register that their card has been lost or stolen. This can happen regardless of whether the card is a physical or virtual card. If a cardholder notices any fraudulent transactions, [close the card](/issuing/manage-cards#close-card) and submit fraud disputes for those transactions. Even if no fraudulent transactions have occurred, close a card that you suspect has been lost or stolen immediately. ## Requirements Before you begin, take into account the requirements, limitations, and preparations described under [Raise disputes](/issuing/raise-disputes#requirements). ## 1. Raise a fraud dispute 1. Find the transaction ID for which you want to raise a dispute for fraud.\ You can find a transaction ID in one of the following locations: * within the [Balance Platform Accounting Report](/issuing/report-types/balance-platform-accounting-report) * from the [Customer Area](https://ca-test.adyen.com/) * from [Transfer webhooks](https://docs.adyen.com/api-explorer/transfer-webhooks/latest/overview) 2. Make a POST [/disputes](https://docs.adyen.com/api-explorer/transfers-api/latest/post/disputes) request, specifying the following parameters: | Parameter | Type | Required | Description | | ----------------------------------------------------------------------------------------------------------------------------------------------------------------- | ------- | ------------------------------------------------------------------------------------------- | ------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------ | | [description](https://docs.adyen.com/api-explorer/transfers-api/latest/post/disputes#request-description) | string | | Your reference for the dispute. The description appears in dispute webhooks for your information. Do not include any personally-identifiable information (PII) in this field. Maximum length: 50 characters. | | [fraudInfo](https://docs.adyen.com/api-explorer/transfers-api/latest/post/disputes#request-fraudInfo) | object | ![-white\_check\_mark-](/user/data/smileys/emoji/white_check_mark.png "-white_check_mark-") | The object containing additional information for raising a dispute of `type` **fraud**. Required for disputes of `type` **fraud**. | | [fraudInfo.cardDoesNotBelongToCardholder](https://docs.adyen.com/api-explorer/transfers-api/latest/post/disputes#request-fraudInfo-cardDoesNotBelongToCardholder) | boolean | ![-white\_check\_mark-](/user/data/smileys/emoji/white_check_mark.png "-white_check_mark-") | The card is no longer in the cardholder's possession. Set to **true** if the card is lost or stolen. Possible values: **true**, **false**. | | [fraudInfo.cardWasCounterfeited](https://docs.adyen.com/api-explorer/transfers-api/latest/post/disputes#request-fraudInfo-cardWasCounterfeited) | boolean | ![-white\_check\_mark-](/user/data/smileys/emoji/white_check_mark.png "-white_check_mark-") | The card was counterfeited. Possible values: **true**, **false**. | | [fraudInfo.descriptionOfIssue](https://docs.adyen.com/api-explorer/transfers-api/latest/post/disputes#request-fraudInfo-descriptionOfIssue) | string | ![-white\_check\_mark-](/user/data/smileys/emoji/white_check_mark.png "-white_check_mark-") | Your description of the issue for raising a dispute of `type` **fraud**. Maximum length: 2500 characters. | | [fraudInfo.reportOnly](https://docs.adyen.com/api-explorer/transfers-api/latest/post/disputes#request-fraudInfo-reportOnly) | boolean | | Set to **true** to report fraud and to indicate that no further action, such as a chargeback or fee reversal, is needed. Use this setting, for example, when a card is lost or stolen but no fraudulent transactions have taken place, or if the fees for a chargeback would be more than the cost of the transaction. The default value is **false**. | | [transactionId](https://docs.adyen.com/api-explorer/transfers-api/latest/post/disputes#request-transactionId) | string | ![-white\_check\_mark-](/user/data/smileys/emoji/white_check_mark.png "-white_check_mark-") | The unique reference of the transaction for which you are raising the dispute. | | [type](https://docs.adyen.com/api-explorer/transfers-api/latest/post/disputes#request-type) | string | ![-white\_check\_mark-](/user/data/smileys/emoji/white_check_mark.png "-white_check_mark-") | The type of the dispute. When raising a dispute for fraud, the value must be **fraud**. | **Raise a dispute for fraudulent activity** ```bash curl https://balanceplatform-api-test.adyen.com/btl/api/v4/disputes \ -H 'x-api-key: ADYEN_BALANCE_PLATFORM_API_KEY' \ -H 'content-type: application/json' \ -X POST \ -d '{ "description": "MyCompanyReference-654-777543-0007", "fraudInfo": { "cardDoesNotBelongToCardholder": true, "cardWasCounterfeited": false, "descriptionOfIssue": "Someone posed as me to buy a product with a stolen card number." }, "type": "fraud", "transactionId": "THFD40BZX224223N5LJ3ZHP4N11111USD" }' ``` 3. Make a note of the dispute [id](https://docs.adyen.com/api-explorer/transfers-api/latest/post/disputes#responses-200-id) in the response. You need this ID to [provide supporting information](/issuing/raise-disputes/attach-supporting-information) as an attachment, update the dispute, submit the dispute for an instance of fraud, close the dispute, and follow the lifecycle of the dispute. The response includes the following additional parameters: | Parameter | Type | Description | | ----------------------------------------------------------------------------------------------------- | ------ | -------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- | | [arn](https://docs.adyen.com/api-explorer/transfers-api/latest/post/disputes#responses-200-arn) | string | The unique Acquirer Reference Number (arn) generated by the card scheme for each capture. You can use the arn to trace the transaction through its lifecycle. | | [id](https://docs.adyen.com/api-explorer/transfers-api/latest/post/disputes#responses-200-id) | string | The unique identifier of the raised dispute. | | [status](https://docs.adyen.com/api-explorer/transfers-api/latest/post/disputes#responses-200-status) | string | The current status of the dispute. You can update a dispute to **submitted** or **closed**. Possible values: **draft**, **submitted**, **closed**, **won**, **chargeback**, **secondPresentment**. | **Response** ```json { "id": "4VXM2L64EHSACNUU", "transactionId": "THFD40BZX224223N5LJ3ZHP4N11111USD", "description": "MyCompanyReference-654-777543-0007", "disputedAmount": { "value": 1500, "currency": "USD" }, "type": "fraud", "fraudInfo": { "cardDoesNotBelongToCardholder": true, "cardWasCounterfeited": false, "descriptionOfIssue": "Someone posed as me to buy a product with a stolen card number." }, "status": "draft", "arn": "15265674260001677835046" } ``` Adyen sends a [balancePlatform.dispute.created](https://docs.adyen.com/api-explorer/dispute-webhooks/latest/post/balancePlatform.dispute.created) webhook to your server for the dispute with a status of **draft**. **Dispute webhook for a fraud dispute** ```json { "data": { "balancePlatform": "MyBalancePlatform", "id": "4VXM2L64EHSACNUU", "description": "MyCompanyReference-654-777543-0007", "disputedAmount": { "currency": "USD", "value": 1500 }, "type": "fraud", "transactionId": "THFD40BZX224223N5LJ3ZHP4N11111USD", "status": "draft", "arn": "715265674260001677835046" }, "environment": "test", "type": "balancePlatform.dispute.created" } ``` ## 2. Upload attachments (optional) We recommend that your cardholder upload supporting documentation, such as receipts, communication with a merchant, or any additional documents that would help the card scheme when they are reviewing the dispute. When you present the screen to cardholders to upload attachments, make sure they know which file types we support (JPEG, PDF, TIFF). 1. Base64-encode any attachments the cardholder provides for upload with their dispute. 2. Make a POST [/disputes/{disputeId}/attachments](https://docs.adyen.com/api-explorer/transfers-api/latest/post/disputes/\(disputeId\)/attachments) request, specifying the [disputeId](https://docs.adyen.com/api-explorer/transfers-api/latest/post/disputes/\(disputeId\)/attachments#path-disputeId) as a path parameter and the following request parameters. | Parameter name | Type | Required | Description | | ----------------------------------------------------------------------------------------------------------------------------------------- | ------ | ------------------------------------------------------------------------------------------- | ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- | | [attachmentType](https://docs.adyen.com/api-explorer/transfers-api/latest/post/disputes/\(disputeId\)/attachments#request-attachmentType) | string | ![-white\_check\_mark-](/user/data/smileys/emoji/white_check_mark.png "-white_check_mark-") | The type of information contained in the attachment. Possible values:- **receipt** - **correspondence** - **other** | | [fileName](https://docs.adyen.com/api-explorer/transfers-api/latest/post/disputes/\(disputeId\)/attachments#request-fileName) | string | ![-white\_check\_mark-](/user/data/smileys/emoji/white_check_mark.png "-white_check_mark-") | The name of the attachment, including its filename extension. Minimum length: four characters, Maximum length: 17 characters, including the extension type. Supported filename extensions:- **jpeg** - **pdf** - **tiff**Examples:- **airfare24\_03.jpeg** - **hotel24\_0315.jpeg** | | [content](https://docs.adyen.com/api-explorer/transfers-api/latest/post/disputes/\(disputeId\)/attachments#request-content) | string | ![-white\_check\_mark-](/user/data/smileys/emoji/white_check_mark.png "-white_check_mark-") | The content of the image. An attachment must be Base64-encoded data, with a maximum file size of 2 MB. | **Upload an attachment as supporting information for a dispute** ```bash curl https://balanceplatform-api-test.adyen.com/btl/api/v4/disputes/4VXM2L64EHSACNUU/attachments \ -H 'content-type: application/json' \ -H 'x-api-key: ADYEN_BALANCE_PLATFORM_API_KEY' \ -X POST \ -d '{ "fileName" : "199227UAL05.jpeg", "attachmentType" : "receipt", "content": "PITYERi0xLjQKJcOkw7zDts...OfCjIgMCBv+f/ub0j6JPRX+E3EmC==" }' ``` 3. In the response, note the [attachmentId](https://docs.adyen.com/api-explorer/transfers-api/latest/post/disputes/\(disputeId\)/attachments#responses-200-attachmentId). You need the ID if you want to later [get the attachment](/issuing/raise-disputes/attach-supporting-information#get-an-attachment), or [delete the attachment](/issuing/raise-disputes/attach-supporting-information#delete-an-attachment). | Parameter name | Type | Description | | ------------------------------------------------------------------------------------------------------------------------------------------- | ------ | ---------------------------------------- | | [attachmentId](https://docs.adyen.com/api-explorer/transfers-api/latest/post/disputes/\(disputeId\)/attachments#responses-200-attachmentId) | string | The unique identifier of the attachment. | **Response** ```json { "attachmentId": "TXAT42225223223N5LNW5PC9S62DSH" } ``` ## 3. Review the dispute You should allow your cardholder to review their dispute. This allows the cardholder time to make sure they have captured all information correctly. The cardholder can then confirm they want you to submit the dispute to the card scheme on their behalf, or decide to make edits to their dispute. 1. Make a `GET /disputes/{id}` request, specifying the dispute `id` as a request parameter. **Get a dispute by id** ```bash curl https://balanceplatform-api-test.adyen.com/btl/api/v4/disputes/4VXM2L64EHSACNUU \ -H 'content-type: application/json' \ -H 'x-api-key: ADYEN_BALANCE_PLATFORM_API_KEY' \ -X GET ``` 2. Present the details of the dispute to your cardholder. ## 4. Edit dispute details (optional) If the cardholder wants to make any changes to the information they provided in their dispute, you can make a request to update the dispute. 1. To update information in your dispute, make a PATCH [/disputes/{id}](https://docs.adyen.com/api-explorer/transfers-api/latest/patch/disputes/\(id\)) request, specifying the dispute [id](https://docs.adyen.com/api-explorer/transfers-api/latest/patch/disputes/\(id\)#path-id) as a path parameter, and supplying updated information in the following request parameters: You do not have to provide the complete dispute object in your PATCH request. | Parameter | Type | Description | | -------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- | ------- | ------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------ | | [fraudInfo](https://docs.adyen.com/api-explorer/transfers-api/latest/patch/disputes/\(id\)#request-fraudInfo-PatchableFraudInfo) | object | The object containing additional information for raising a dispute of `type` **fraud**. Required for disputes of `type` **fraud**. | | [fraudInfo.cardDoesNotBelongToCardholder](https://docs.adyen.com/api-explorer/transfers-api/latest/patch/disputes/\(id\)#request-fraudInfo-PatchableFraudInfo-cardDoesNotBelongToCardholder) | boolean | The card is no longer in the cardholder's possession. Set to **true** if the card is lost or stolen. Possible values: **true**, **false**. | | [fraudInfo.cardWasCounterfeited](https://docs.adyen.com/api-explorer/transfers-api/latest/patch/disputes/\(id\)#request-fraudInfo-PatchableFraudInfo-cardWasCounterfeited) | boolean | The card was counterfeited. Possible values: **true**, **false**. | | [fraudInfo.descriptionOfIssue](https://docs.adyen.com/api-explorer/transfers-api/latest/patch/disputes/\(id\)#request-fraudInfo-PatchableFraudInfo-descriptionOfIssue) | string | Your description of the issue for raising a dispute of `type` **fraud**. Maximum length: 2500 characters. | | [fraudInfo.reportOnly](https://docs.adyen.com/api-explorer/transfers-api/latest/patch/disputes/\(id\)#request-fraudInfo-PatchableFraudInfo-reportOnly) | boolean | Set to **true** to report fraud and to indicate that no further action, such as a chargeback or fee reversal, is needed. Use this setting, for example, when a card is lost or stolen but no fraudulent transactions have taken place, or if the fees for a chargeback would be more than the cost of the transaction. The default value is **false**. | | [status](https://docs.adyen.com/api-explorer/transfers-api/latest/patch/disputes/\(id\)#request-status) | string | The status of the dispute. You can update the status of a raised dispute from **draft** to **submitted** or **closed**. Possible values: **submitted**, **closed**. | 2. Present the updated dispute details from the response to your cardholder. ## 5. Submit the dispute If your cardholder is satisfied with the information they provided for the dispute, they can confirm they want you to submit the dispute to the card scheme for review and a chargeback, if successful. When you submit a dispute to the card scheme, you can no longer update the dispute, upload or delete attachments, or close the dispute. 1. Make a PATCH [/disputes/{id}](https://docs.adyen.com/api-explorer/transfers-api/latest/patch/disputes/\(id\)) request, specifying the dispute [id](https://docs.adyen.com/api-explorer/transfers-api/latest/patch/disputes/\(id\)#path-id) as a path parameter, and include [status](https://docs.adyen.com/api-explorer/transfers-api/latest/patch/disputes/\(id\)#request-status) with a value of **submitted** as a request parameter. **Submit a dispute** ```bash curl https://balanceplatform-api-test.adyen.com/btl/api/v4/disputes/4VXM2L64EHSACNUU \ -H 'x-api-key: ADYEN_BALANCE_PLATFORM_API_KEY' \ -H 'content-type: application/json' \ -X PATCH \ -d '{ "status": "submitted" }' ``` A successful response includes the dispute object, with an updated status of **submitted**. Adyen also sends your system a [balancePlatform.dispute.updated](https://docs.adyen.com/api-explorer/dispute-webhooks/latest/post/balancePlatform.dispute.updated) webhook with the updated status. **Dispute webhook for a fraud dispute** ```json { "data": { "balancePlatform": "MyBalancePlatform", "id": "4VXM2L64EHSACNUU", "description": "MyCompanyReference-654-777543-0007", "disputedAmount": { "currency": "USD", "value": 1500 }, "type": "fraud", "transactionId": "THFD40BZX224223N5LJ3ZHP4N11111USD", "status": "submitted", "arn": "715265674260001677835046" }, "environment": "test", "type": "balancePlatform.dispute.updated" } ``` 2. Notify the cardholder that their dispute has been submitted. ## 6. Process webhooks for status changes 1. Process [balancePlatform.dispute.updated](https://docs.adyen.com/api-explorer/dispute-webhooks/latest/post/balancePlatform.dispute.updated) webhooks, looking for changes in the status of your raised dispute. 2. If the `status` of a dispute changes to **chargeback** or **secondPresentment**, inspect [balancePlatform.transfer.created](https://docs.adyen.com/api-explorer/transfer-webhooks/latest/post/balancePlatform.transfer.created) webhooks for the matching Acquirer Reference Number (arn), and reconcile balances for the cardholder's balance account. * [Lifecycle of a raised dispute](/issuing/raise-disputes#lifecycle-of-a-raised-dispute) describes in more detail how status changes for disputes are communicated to your system through Adyen webhooks, and how balance mutations are recorded in the Balance Platform Accounting Report. * [Associating IDs throughout the dispute lifecycle](/issuing/raise-disputes#associating-ids-throughout-the-dispute-lifecycle) describes the various IDs you should refer to when correlating original transactions, acquirer reference numbers, and dispute IDs to your raised disputes. ## See also * [Lifecycle of a raised dispute](/issuing/raise-disputes#lifecycle-of-a-raised-dispute) * [Associating IDs throughout the dispute lifecycle](/issuing/raise-disputes#associating-ids-throughout-the-dispute-lifecycle) * [Manage disputes](/issuing/raise-disputes/) * [Upload and manage attachments](/issuing/raise-disputes/attach-supporting-information)